@charset "utf-8";
/* CSS Document */

/*******************Product Listing**************/
section.Product_row {
	margin:0px;
	padding:0px;
	border:1px solid #91aac6;
	background:#f8f8f8;
	padding:10px;
	margin-top:0px;
}
.ProductImg{ float:left; }
.Product_info {
	float:left;
	width:62%;
	margin-left:1%;
}
h1.Product_title {
	/*font-size:30px;*/
	font-size:18px !important;
	color:#000;
	font-weight:normal !important;
	display:block;
	margin-bottom:15px;
}
ul.Bullet_text {
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.Bullet_text li {
	margin:0px;
	background:url(../images/bullet03.png) left 7px no-repeat;
	padding-left:8px;
	display:block;
	font-size:13px;
	text-align:left;
}
.Product_right {
	float:right;
	width:22%;
	text-align:left;
}
.Product_right img { margin-top:10px; }
.Product_right span.Price {
	display:block;
	font-family: 'Univers47CondensedLightRg';
	text-transform:uppercase;
	font-size:18px;
	color:#24558d;
}

.Line {
	text-decoration:line-through;
	color:#000;
}

a.add_to_cart {
	position:relative;
	background:url(../images/add_to.png) left top repeat-x;
	height:23px;
	border:1px solid #6e85e8;
	display:inline-block;
	behavior: url(js/PIE.htc);
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 0 8px;
	text-align: center;
	color:#FFF;
	margin:10px 0;
}
:root *> a.add_to_cart { behavior: none; }

a.Link {
	font-size:14px !important;
	color:#000000;
	display:inline-block;
	background:url(../images/arrow.png) right center no-repeat;
	padding-right:20px;
}
.Reviews {
	color:#24558d;
	margin-bottom:8px;
}
.Reviews img { vertical-align:middle; }
section.Product_row + section { margin-top:18px; }

ul.Bullet_text2 {
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.Bullet_text2 li {
	margin:0px;
	display:block;
	background:url(../images/bullet04.png) left 6px no-repeat;
	padding-left:15px;
}
ul.Bullet_text2 li + li { margin-top:15px; }

h3.Sub_title {
	font-family: 'Univers47CondensedLightRg';
	font-size:18px;
	text-transform:uppercase;
	color:#31659e;
	font-weight:normal;
	margin-bottom:18px;
}

aside.Contact_left {
	float:left;
	width:45%;
}

.Contact_right {
	float:right;
	width:45%;
}
.Contact_right a { text-decoration:underline; }


h3.Page_head {
	font-size:18px;
	text-transform:uppercase;
	color:#31659e;
	font-weight:normal;
	margin-bottom:10px;
}

h4.Page_head {
	font-size:14px;
	text-transform:uppercase;
	color:#1568b9;
	font-weight:normal;
	margin-bottom:0px;
}
ul.Bullet_text {
	margin:0px;
	padding:0px;
	list-style:none;
}